Subject: Re: [EDUC] Enseignement de spécialité d'informatique et sciences du numérique de la série scientifique - classe terminale
From: [email-masked]
To: sonic steph <[email-masked]>
Cc: [email-masked]
Date: Sat, 15 Oct 2011 11:19:09 +0200 (CEST)
List-Id: <educ.april.org>

----- "sonic steph" <[email-masked]> a écrit :

> Le vendredi 14 octobre 2011 à 23:15 +0200, Lucas Nussbaum a écrit :
> 
> > Je trouve très intéressant qu'on sensibilise les élèves de TS à des
> > aspects plus théoriques de l'informatique, et qu'on ne fasse pas un
> > cours de Google ou de Word. C'est vrai que du coup, le logiciel
> libre
> > n'a pas vraiment de place, mais le logiciel propriétaire n'est pas
> mieux
> > placé.
> > 
> 
> Première chose, mon point n'était pas de dire que c'était la même
> chose (GSI et ISN), mais qu'il y avait des profs d'informatique qui
> intervenaient en GSI, car en effet cette réforme précédente (GSI)
> avait suscité un élan dans le but d'ouvrir une voie informatique claire
> vers le BTS IG devenu SIO entre temps..

Je reste persuadé qu'un informaticien qui intervenait en CGI auquel on
empêcherait d'enseigner dans la spécialité informatique aura toujours
la possibilité d'écrire au futur Inspecteur Général d'Information
en voie d'être nommé, et de se référer au BO. 

La grande victoire de l'EPI, celle d'Archambault et des Membres de
l'Académie des sciences qui soutiennent l'enseignement de l'informatique
est d'avoir coupé le cordon ombilical avec les Mathématiques ; d'où
la création d'une inspection générale spécifique.

On peut dire que pour la première fois en France l'informatique 
existe en tant que discipline spécifique.

La prochaine cible, c'est le collège.

Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ